.bannertop{width: 100%;
    text-align: center;
    position: fixed;
    overflow: hidden;
    z-index: 102;
    background-color: #349a33;
    height:60px;
}

.imgBannerTop{
    height:60px;
}
.imgBannerTopMobile {
    display: none
}

@media(max-width:991px) {
    .imgBannerTop {
        display: none
    }
    .imgBannerTopMobile {
        display: block;
        height:auto;
        max-width: 100%;
        margin:auto;
    }

}